UI::Util::Http::Cookie Class Reference

`#include <Cookie.hpp>`

Inheritance diagram for UI::Util::Http::Cookie:
Collaboration diagram for UI::Util::Http::Cookie:

## Public Member Functions

| Cookie (std::string const &name, std::string const &value)
std::string const & | getName () const
std::string const & | getValue () const

## Detailed Description

Todo:
  Parts marked "GENERIC PART" should be solved by a generic key/pair vector.

The documentation for this class was generated from the following files:

- Cookie.hpp
- Cookie.cpp